include:
    - '@OroShoppingListBundle:ShoppingListFixture.yml'
    - '@OroCustomerBundle:BuyerCustomerWithChildFixture.yml'

Oro\Bundle\ShoppingListBundle\Entity\ShoppingList:
    shoppinglistForCheckoutWithParentCustomer:
        label: 'CheckoutWithParentCustomer'
        customerUser: '@amanda'
        organization: '@organization'
        website: '@website1'
    shoppinglistForCheckoutWithChildCustomer:
        label: 'CheckoutWithChildCustomer'
        customerUser: '@ruth'
        organization: '@organization'
        website: '@website1'

Oro\Bundle\CheckoutBundle\Entity\CheckoutSource:
    checkoutSourceForCheckoutWithParentCustomer:
        shoppingList: '@shoppinglistForCheckoutWithParentCustomer'
    checkoutSourceForCheckoutWithChildCustomer:
        shoppingList: '@shoppinglistForCheckoutWithChildCustomer'

Oro\Bundle\CheckoutBundle\Entity\Checkout:
    CheckoutWithParentCustomer:
        organization: '@organization'
        owner: '@admin'
        customerUser: '@amanda'
        website: '@website1'
        source: '@checkoutSourceForCheckoutWithParentCustomer'
    CheckoutWithChildCustomer:
        organization: '@organization'
        owner: '@admin'
        customerUser: '@ruth'
        website: '@website1'
        source: '@checkoutSourceForCheckoutWithChildCustomer'
